<?php
session_start();
include '../../Connections/connect_mysql.php';
//echo $_POST['id'];
$sql_podel = 'DELETE FROM department_tb WHERE dpmid = "'.$_POST['id'].'" ';
$resultpodel  = mysql_query($sql_podel)or(mysql_error());

mysql_close($c);
echo "Y";
?>